Amarok won't work on Lubuntu 14.04 AMD64

Bug #1319164 reported by truc on 2014-05-13
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
xorg (Ubuntu)
Low
Unassigned

Bug Description

Hardware: Amilo Pa 1538 (AMD Turion 64, X2 Mobile technology TL-50)
1 GB RAM
Graphic card: Nvidia G72M (Geforce Go 7400)
System: Lubuntu 14.04 Desktop AMD64
BIOS up to date

Fresh install + install of new upgrades (official repositories)
Install amarok 2.8 (including automatic selected necessary packages) out of the official repositories.

On starting amarok, amarok window appears but freezes almost instantly (before the usual animation on first start after installation). There is no reaction by clicking anywhere inside the window.
The window may be maximized, but only the frame maximizes, the content of the window doesn't get maximized.
The computer can still be used or shut down the usual way when amarok is hanging that way.
The amarok process doesn't use CPU then. It must be killed to stop.

On a previous install of the same OS (exactly same version) on the same computer, Amarok started after some trials (I did nothing special. I had just played an MP3 with Gnome MPlayer before, but I don't think it was the reason. I shall also say that it first worked on the day after installation of the OS). Afterwards, amarok always worked fine.

With Lubuntu 14.04 i386 on this machine, amarok works fine.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: amarok 2:2.8.0-0ubuntu3
ProcVersionSignature: Ubuntu 3.13.0-24.47-generic 3.13.9
Uname: Linux 3.13.0-24-generic x86_64
ApportVersion: 2.14.1-0ubuntu3
Architecture: amd64
CurrentDesktop: LXDE
Date: Tue May 13 21:39:53 2014
InstallationDate: Installed on 2014-05-13 (0 days ago)
InstallationMedia: Lubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140416.2)
SourcePackage: amarok
UpgradeStatus: No upgrade log present (probably fresh install)

Download full text (18.6 KiB)

Application: amarok (2.8.0)
KDE Platform Version: 4.10.5
Qt Version: 4.8.5
Operating System: Linux 3.10.6-200.fc19.x86_64 x86_64
Distribution: "Fedora release 19 (Schrödinger’s Cat)"

-- Information about the crash:
Updated the application and launched from the Software Updater prompt. Crashes every time.

The crash can be reproduced every time.

-- Backtrace:
Application: Amarok (amarok), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
81 T_PSEUDO (SYSCALL_SYMBOL, SYSCALL_NAME, SYSCALL_NARGS)
[Current thread is 1 (Thread 0x7f1610a998c0 (LWP 4688))]

Thread 12 (Thread 0x7f16010a9700 (LWP 4691)):
#0 0x00000034098eab6d in poll () at ../sysdeps/unix/syscall-template.S:81
#1 0x0000003c26031081 in poll_func () from /lib64/libpulse.so.0
#2 0x0000003c26022a0c in pa_mainloop_poll () from /lib64/libpulse.so.0
#3 0x0000003c2602309e in pa_mainloop_iterate () from /lib64/libpulse.so.0
#4 0x0000003c26023150 in pa_mainloop_run () from /lib64/libpulse.so.0
#5 0x0000003c26031033 in thread () from /lib64/libpulse.so.0
#6 0x0000003c23a46ec8 in internal_thread_func () from /usr/lib64/pulseaudio/libpulsecommon-3.0.so
#7 0x000000340a007c53 in start_thread (arg=0x7f16010a9700) at pthread_create.c:308
#8 0x00000034098f513d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 11 (Thread 0x7f15f92c1700 (LWP 4693)):
#0 pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:238
#1 0x00007f15f9fe7ef2 in inline_mysql_cond_timedwait (src_file=0x7f15fa425838 "/builddir/build/BUILD/mariadb-5.5.31/storage/maria/ma_servicethread.c", src_line=119, abstime=0x7f15f92c0c80, mutex=0x7f15fb2b36a0 <LOCK_checkpoint>, that=0x7f15fb2b3660 <COND_checkpoint>) at /usr/src/debug/mariadb-5.5.31/include/mysql/psi/mysql_thread.h:1020
#2 my_service_thread_sleep (control=control@entry=0x7f15faa7fa70 <checkpoint_control>, sleep_time=<optimized out>) at /usr/src/debug/mariadb-5.5.31/storage/maria/ma_servicethread.c:118
#3 0x00007f15fa02a759 in ma_checkpoint_background (arg=0x1e) at /usr/src/debug/mariadb-5.5.31/storage/maria/ma_checkpoint.c:705
#4 0x000000340a007c53 in start_thread (arg=0x7f15f92c1700) at pthread_create.c:308
#5 0x00000034098f513d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 10 (Thread 0x7f15f2e9d700 (LWP 4694)):
#0 pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:238
#1 0x000000325147b1c4 in wait (time=60000, this=0x14ae850) at thread/qwaitcondition_unix.cpp:84
#2 QWaitCondition::wait (this=this@entry=0x14a58a0, mutex=mutex@entry=0x14a5898, time=time@entry=60000) at thread/qwaitcondition_unix.cpp:158
#3 0x00007f161190eb6e in AbstractDirectoryWatcher::run (this=0x14a5870) at /usr/src/debug/amarok-2.8.0/src/scanner/AbstractDirectoryWatcher.cpp:65
#4 0x000000325b80c622 in ThreadWeaver::JobRunHelper::runTheJob (this=this@entry=0x7f15f2e9cc90, th=th@entry=0x14b1490, job=job@entry=0x14a5870) at /usr/src/debug/kdelibs-4.10.5/threadweaver/Weaver/Job.cpp:106
#5 0x000000325b80c7de in ThreadWeaver::Job::execute (this=0x14a5870, th=0x14b1490) at /usr/src/debug/kdelibs-4.10.5/threadweave...

Can you please start Amarok from console as: amarok --nofork (suprisingly, without the --debug flag) to see any possible X errors that may be printed?

Download full text (4.6 KiB)

Done. Here's the output:

bash-4.2$ amarok --nofork
QCoreApplication::postEvent: Unexpected null receiver
QCoreApplication::postEvent: Unexpected null receiver
QCoreApplication::postEvent: Unexpected null receiver
loaded the Generic plugin
QWidget::insertAction: Attempt to insert null action
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e00111
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e00111
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e00111
X Error: RenderBadPicture (invalid Picture parameter) 141
  Extension: 138 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id: 0x9e
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x6e00094
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e00094
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id: 0x6e00094
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 4 (X_DestroyWindow)
  Resource id: 0x6e00094
X Error: RenderBadPicture (invalid Picture parameter) 141
  Extension: 138 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id: 0x6e00094
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x6e00096
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e00096
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id: 0x6e00096
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 4 (X_DestroyWindow)
  Resource id: 0x6e00096
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x6e00098
X Error: RenderBadPicture (invalid Picture parameter) 141
  Extension: 138 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id: 0x6e00098
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x6e00098
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e00098
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x6e0009b
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id: 0x6e00098
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 4 (X_DestroyWindow)
  Resource id: 0x6e00098
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 12 (X_ConfigureWindow)
  Resource id: 0x6e0009b
Could not parse stylesheet of widget 0x235fd30
X Error: BadWindow...

Read more...

Setting status correctly.

Hmm, this is definitely not the EGL bug unless I'm wrong. I still suspect something with OpenGL/analyzers. Markey?

Definitely an OpenGL rendering issue, but not in our software. It must be somewhere higher upstream.

Does OpenGL work fine for you with other Qt applications?

*** Bug 323824 has been marked as a duplicate of this bug. ***

Same behaviour here with amarok-2.7 and amarok-2.8 on gentoo after updating to kdelibs-4.11 et al:

Crash Message
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 1 (X_CreateWindow)
  Resource id: 0x9a0005f
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 3 (X_GetWindowAttributes)
  Resource id: 0x9a00061
KCrash: Application 'amarok' crashing...

Created attachment 81896
amarok-crash.log

Download full text (6.1 KiB)

Created attachment 81903
Amarok debug output

Think I have the same issue after upgrades. After starting Amarok would go into system tray, but when I click on it, it will crash.

amarok --version
Qt: 4.8.4
KDE Development Platform: 4.11.00
Amarok: 2.8.0

Attached log files ->
amarok_debug.log with --debug flag

Output with --nofork flag
amarok --nofork
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
[0x1182c78] main services discovery error: no suitable services discovery module
WARNING: Phonon::createPath: Cannot connect Phonon::MediaObject ( no objectName ) to Phonon::AudioDataOutput ( no objectName ).
Object::connect: No such signal Phonon::VLC::MediaObject::angleChanged(int) in ../../phonon/mediacontroller.cpp:64
Object::connect: No such signal Phonon::VLC::MediaObject::availableAnglesChanged(int) in ../../phonon/mediacontroller.cpp:65
QWidget::insertAction: Attempt to insert null action
**********************************************************************************************
** AMAROK WAS STARTED IN NORMAL MODE. IF YOU WANT TO SEE DEBUGGING INFORMATION, PLEASE USE: **
** amarok --debug **
**********************************************************************************************
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x4600169
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x4600169
X Error: BadMatch (invalid parameter attributes) 8
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x4600169
X Error: RenderBadPicture (invalid Picture parameter) 143
  Extension: 139 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id: 0x83
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x460005d
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x460005d
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id: 0x460005d
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 4 (X_DestroyWindow)
  Resource id: 0x460005d
X Error: RenderBadPicture (invalid Picture parameter) 143
  Extension: 139 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id: 0x460005d
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x460005f
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 7 (X_ReparentWindow)
  Resource id: 0x460005f
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 20 (X_GetProperty)
  Resource id: 0x460005f
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 4 (X_DestroyWindow)
  Resource id: 0x460005f
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_UnmapWindow)
  Resource id: 0x4600061
X Error: RenderBadPicture (invalid Picture parameter) 143
  Extension: 139 (RENDER)
  Minor opcode: 7 (RenderFreePicture)
  Resource id: 0x4600061
X Error: BadWindow (invalid Window parameter) 3
  Major opcode: 10 (X_Unmap...

Read more...

(In reply to comment #8)
> Created attachment 81896 [details]
> amarok-crash.log

Thomas: please always paste backtraces in the comment, else those are not searchable.

FWIW: your backtrace is quite different from the ones in this report, please file a separate bug for that, this is clearly not the same crash.

To all others commenting on this report: please state the distribution you are using, the Qt version and KDE version, and whether you can use OpenGL in other Qt applications.

Qt = 4.8.5
KDE = 4.10.5
OpenGL is working in other QT apps

Hi Myriam,

My operating system is "Ubuntu 13.04"
Qt: 4.8.4
KDE Development Platform: 4.11.00
Amarok: 2.8.0

As I can remember this started to happen when I updated Amarok to 2.8. Amarok icon appears in system tray but when I click on it, it will crash.
I'm going to install debug symbols required to build a proper automated bug report. But please guide us on this and I'm willing to provide information. (This is the first time I'm using bugtracking system)

Thanks :)

Created attachment 81980
New crash information added by DrKonqi

amarok (2.8.0) on KDE Platform 4.11.00 using Qt 4.8.4

- What I was doing when the application crashed:

After starting amarok from menu, it goes to systray. I clicked on systray icon and it crashed.

-- Backtrace (Reduced):
#6 0x00007fc58814a86d in get_stencil_miptree (irb=0x26c3f40) at brw_misc_state.c:325
#7 brw_workaround_depthstencil_alignment (brw=brw@entry=0x2416020) at brw_misc_state.c:341
#8 0x00007fc58811a320 in brw_try_draw_prims (max_index=3, min_index=0, ib=0x0, nr_prims=1, prim=0x7fffa62e5050, arrays=0x2452470, ctx=0x2416020) at brw_draw.c:442
#9 brw_draw_prims (ctx=0x2416020, prim=0x7fffa62e5050, nr_prims=1, ib=0x0, index_bounds_valid=<optimized out>, min_index=0, max_index=3, tfb_vertcount=0x0) at brw_draw.c:587
#10 0x00007fc57eb89954 in vbo_draw_arrays (ctx=0x2416020, mode=6, start=0, count=4, numInstances=1, baseInstance=<optimized out>) at ../../../../../src/mesa/vbo/vbo_exec_array.c:619

Thank you for the feedback. Apparently something is wrong with your OpenGL driver. Disabling the analyzer applet in $HOME/.kde/share/config/amarok_homerc is a possible workaround for now.

Disabling analyzer allows me to launch Amarok successfully. Does that mean this is not an Amarok bug?

(In reply to comment #15)
> Disabling analyzer allows me to launch Amarok successfully. Does that mean
> this is not an Amarok bug?

Indeed, the problem is the OpenGL driver. I for example run Amarok on an Intel graphics card without these problems. It should be reported to your distribution.

Thank you for your help resolving this.

Hi Myriam

Thanks a lot for the guidance. Disabling analyzer worked for me too.

Disabling analyzer worked for me too. In addition, the analyzer work when activate it once the app is opened, but at restart it amarok crash again.

@Christian: That's interesting. Thanks for the information.

*** Bug 325797 has been marked as a duplicate of this bug. ***

*** Bug 325845 has been marked as a duplicate of this bug. ***

*** Bug 325894 has been marked as a duplicate of this bug. ***

Git commit f4a3f4fcf59cc0c592bd6d703542cb162a19721c by Mark Kretschmann.
Committed on 19/07/2013 at 08:37.
Pushed by markey into branch 'master'.

Rewrite Block Analyzer to use pure OpenGL instead of QGLPaintEngine2.

This rewrite should fix a number of issues that users had, especially
with Intel drivers. The issues, including crashes, are all due to driver
bugs, but essentially they were triggered by Qt using some uncommon
features for texture drawing (stencil operations, etc).

This commit should be backported to 2.8.1.

CCMAIL: <email address hidden>
BACKPORT

M +1 -0 ChangeLog
M +12 -22 src/context/applets/analyzer/AnalyzerBase.cpp
M +3 -19 src/context/applets/analyzer/AnalyzerBase.h
M +1 -1 src/context/applets/analyzer/BallsAnalyzer.cpp
M +1 -1 src/context/applets/analyzer/BallsAnalyzer.h
M +82 -23 src/context/applets/analyzer/BlockAnalyzer.cpp
M +9 -10 src/context/applets/analyzer/BlockAnalyzer.h
M +1 -1 src/context/applets/analyzer/DiscoAnalyzer.cpp
M +1 -1 src/context/applets/analyzer/DiscoAnalyzer.h

http://commits.kde.org/amarok/f4a3f4fcf59cc0c592bd6d703542cb162a19721c

Git commit d2fef6cb1a0293a000edbf87fd566574b6e8ae51 by Mark Kretschmann.
Committed on 19/10/2013 at 14:48.
Pushed by markey into branch 'master'.

Fix rendering glitch introduced with commit f4a3f4f.
BACKPORT

M +22 -25 src/context/applets/analyzer/BlockAnalyzer.cpp
M +26 -5 src/context/applets/analyzer/BlockAnalyzer.h

http://commits.kde.org/amarok/d2fef6cb1a0293a000edbf87fd566574b6e8ae51

*** Bug 326443 has been marked as a duplicate of this bug. ***

*** Bug 329841 has been marked as a duplicate of this bug. ***

*** Bug 331669 has been marked as a duplicate of this bug. ***

*** Bug 333417 has been marked as a duplicate of this bug. ***

truc (massicotb) wrote :

If you start amarok from the terminal, does it give any output when it hangs?

Changed in amarok (Ubuntu):
status: New → Incomplete

Setting status correctly.

Myriam Schweingruber (myriam) wrote :

This is most likely a problem with the Spectrum Analyzer and OpenGL, you can workaround this for the moment and disable the analyzer by editing the ~/.kde/share/config/amarokrc file and set this value:

[Context View]
firstTimeWithAnalyzer=false

Restarting Amarok after that should show if I am right.

FWIW: if you want a sensible output from the konsole, always start amarok with

amarok -d --nofork

Changed in amarok:
importance: Unknown → High
status: Unknown → Fix Released
truc (massicotb) wrote :

There was no [Context View]-entry in
~/.kde/share/config/amarokrc
so I added it to the file and saved it.
Restart of Amarok or computer gives no improvement.

Nevertheless, thanks to the hint of Myriam that a graphical component could cause the problem, I made a relation between this problem with Amarok and another problem on my computer: the display goes crazy about every ten boots so a hard sutdown is necessary.
It has been elsewhere reported that this is due to the fact that the nouveau driver for nvidia has problems with my graphic card. A solution is to install the package nvidia-current.
So I installed nvidia-current, restarted the system and Amarok worked fine on every following trial of starting the program.
I then tried to remove the nvidia packages, which forced the system to use nouveau once again, and the problem was back.

In both cases, I saved the output of the terminal upon calling amarok or amarok -d --nofork (attached file, I didn't find a way to attache several files).

So I found a workaround to my problem.
Though, I don't think that this problem should happen.
Should this bug be attributed to another package (maybe xserver-xorg-video-nouveau)? Or should it be closed here and a new bug opened for another package?

Thanks for your help.

Myriam Schweingruber (myriam) wrote :

Sorry for the delay, was away. Yes, I think this should be filed against the nouveau driver package in that case. I can change the attribution.

Myriam Schweingruber (myriam) wrote :

changing based on comment #36

affects: amarok (Ubuntu) → xserver-xorg-video-nouveau (Ubuntu)
no longer affects: amarok

truc, thank you for taking the time to report this bug and helping to make Ubuntu better. Please execute the following command, as it will automatically gather debugging information, in a terminal:
apport-collect -p xorg 1319164

Please ensure you have the package xdiagnose installed, and that you click the Yes button for attaching additional debugging information.

affects: xserver-xorg-video-nouveau (Ubuntu) → xorg (Ubuntu)
Changed in xorg (Ubuntu):
importance: Undecided → Low

This bug is 1,5 year old. The computer on which I had the problem is out of
order for 6 month.
So I'm afraid, I can't help anymore.
Thank you though for your help.

Mit freundlichen Grüßen,

Blaise Massicot

Südstraße 21
56659 Burgbrohl
Tel : + 49 (0)176 3838 1829

2015-09-27 1:08 GMT+02:00 Christopher M. Penalver <
<email address hidden>>:

> truc, thank you for taking the time to report this bug and helping to make
> Ubuntu better. Please execute the following command, as it will
> automatically gather debugging information, in a terminal:
> apport-collect -p xorg 1319164
>
> Please ensure you have the package xdiagnose installed, and that you
> click the Yes button for attaching additional debugging information.
>
> ** Package changed: xserver-xorg-video-nouveau (Ubuntu) => xorg (Ubuntu)
>
> ** Changed in: xorg (Ubuntu)
> Importance: Undecided => Low
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1319164
>
> Title:
> Amarok won't work on Lubuntu 14.04 AMD64
>
> Status in xorg package in Ubuntu:
> Incomplete
>
> Bug description:
> Hardware: Amilo Pa 1538 (AMD Turion 64, X2 Mobile technology TL-50)
> 1 GB RAM
> Graphic card: Nvidia G72M (Geforce Go 7400)
> System: Lubuntu 14.04 Desktop AMD64
> BIOS up to date
>
> Fresh install + install of new upgrades (official repositories)
> Install amarok 2.8 (including automatic selected necessary packages) out
> of the official repositories.
>
> On starting amarok, amarok window appears but freezes almost instantly
> (before the usual animation on first start after installation). There is no
> reaction by clicking anywhere inside the window.
> The window may be maximized, but only the frame maximizes, the content
> of the window doesn't get maximized.
> The computer can still be used or shut down the usual way when amarok is
> hanging that way.
> The amarok process doesn't use CPU then. It must be killed to stop.
>
> On a previous install of the same OS (exactly same version) on the
> same computer, Amarok started after some trials (I did nothing
> special. I had just played an MP3 with Gnome MPlayer before, but I
> don't think it was the reason. I shall also say that it first worked
> on the day after installation of the OS). Afterwards, amarok always
> worked fine.
>
> With Lubuntu 14.04 i386 on this machine, amarok works fine.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 14.04
> Package: amarok 2:2.8.0-0ubuntu3
> ProcVersionSignature: Ubuntu 3.13.0-24.47-generic 3.13.9
> Uname: Linux 3.13.0-24-generic x86_64
> ApportVersion: 2.14.1-0ubuntu3
> Architecture: amd64
> CurrentDesktop: LXDE
> Date: Tue May 13 21:39:53 2014
> InstallationDate: Installed on 2014-05-13 (0 days ago)
> InstallationMedia: Lubuntu 14.04 LTS "Trusty Tahr" - Release amd64
> (20140416.2)
> SourcePackage: amarok
> UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1319164/+subscriptions
>

truc, this bug report is being closed due to your last comment https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1319164/comments/40 regarding you no longer have the hardware. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Changed in xorg (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.